Bug 84926 - mkisofs does not support UTF-8
Summary: mkisofs does not support UTF-8
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: cdrtools   
(Show other bugs)
Version: beta3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-23 23:06 UTC by Milan Kerslager
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-25 10:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2003-02-23 23:06:38 UTC
Here is a patch:

http://wwwhomes.uni-bielefeld.de/jhaeger/webCDwriter/mkisofs+UTF-8.html

I tryed to ask Achilling but I do not have answer yet.

Comment 1 Harald Hoyer 2003-02-25 10:29:56 UTC
please report it upstream!

Comment 2 Milan Kerslager 2003-02-25 10:54:42 UTC
I reported it already: s/Achilling/Schilling/

I have no answer yet. Will try it with URL to this bug again.


Note You need to log in before you can comment on or make changes to this bug.